# extracted from filter/source/flash.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-01-25 18:24\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: impswfdialog.src#DLG_OPTIONS.FI_DESCR.fixedtext.text
msgid "1: min. quality\\n100: max. quality"
msgstr ""

#: impswfdialog.src#DLG_OPTIONS.modaldialog.text
msgid "Macromedia Flash (SWF) Options"
msgstr ""

